apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-host-to-mariadb
  namespace: mariadb-operator
spec:
  endpointSelector:
    matchLabels:
      app.kubernetes.io/instance: mariadb-operator
  ingress:
    - fromEntities:
        - host
